Bug 978639 - [abrt] transmission-gtk-2.77-1.fc18: reqIsValid: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.77-1.fc18: reqIsValid: Process /usr/bin/transmissio...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:290bf5800cd8586b024d5569653...
:
: 981882 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 22:06 EDT by Federico Leva
Modified: 2014-02-05 16:58 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:58:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.46 KB, text/plain)
2013-06-26 22:06 EDT, Federico Leva
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-26 22:06 EDT, Federico Leva
no flags Details
File: core_backtrace (1.71 KB, text/plain)
2013-06-26 22:07 EDT, Federico Leva
no flags Details
File: dso_list (9.26 KB, text/plain)
2013-06-26 22:07 EDT, Federico Leva
no flags Details
File: environ (1.64 KB, text/plain)
2013-06-26 22:07 EDT, Federico Leva
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-26 22:07 EDT, Federico Leva
no flags Details
File: maps (33.67 KB, text/plain)
2013-06-26 22:07 EDT, Federico Leva
no flags Details
File: proc_pid_status (809 bytes, text/plain)
2013-06-26 22:07 EDT, Federico Leva
no flags Details
File: var_log_messages (408 bytes, text/plain)
2013-06-26 22:07 EDT, Federico Leva
no flags Details

  None (edit)
Description Federico Leva 2013-06-26 22:06:48 EDT
Version-Release number of selected component:
transmission-gtk-2.77-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/transmission-gtk
crash_function: reqIsValid
executable:     /usr/bin/transmission-gtk
kernel:         3.9.4-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: (transmission-gtk:1754): GLib-GIO-CRITICAL **: È stato raggiunto il timeout

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 reqIsValid at peer-msgs.c:768
 #1 requestIsValid at peer-msgs.c:774
 #2 prefetchPieces at peer-msgs.c:1201
 #4 fillOutputBuffer at peer-msgs.c:1930
 #5 peerPulse at peer-msgs.c:1962
 #6 didWrite at peer-msgs.c:1605
 #8 didWriteWrapper at peer-io.c:167
 #9 UTPSocket::write_outgoing_packet at utp.cpp:1170
 #10 UTP_Write at utp.cpp:2748
 #11 tr_peerIoTryWrite at peer-io.c:1278

Potential duplicate: bug 724877
Comment 1 Federico Leva 2013-06-26 22:06:53 EDT
Created attachment 765872 [details]
File: backtrace
Comment 2 Federico Leva 2013-06-26 22:06:57 EDT
Created attachment 765873 [details]
File: cgroup
Comment 3 Federico Leva 2013-06-26 22:07:02 EDT
Created attachment 765874 [details]
File: core_backtrace
Comment 4 Federico Leva 2013-06-26 22:07:06 EDT
Created attachment 765875 [details]
File: dso_list
Comment 5 Federico Leva 2013-06-26 22:07:12 EDT
Created attachment 765876 [details]
File: environ
Comment 6 Federico Leva 2013-06-26 22:07:16 EDT
Created attachment 765877 [details]
File: limits
Comment 7 Federico Leva 2013-06-26 22:07:20 EDT
Created attachment 765878 [details]
File: maps
Comment 8 Federico Leva 2013-06-26 22:07:24 EDT
Created attachment 765879 [details]
File: proc_pid_status
Comment 9 Federico Leva 2013-06-26 22:07:28 EDT
Created attachment 765880 [details]
File: var_log_messages
Comment 10 Charles Kerr 2013-08-07 12:53:07 EDT
*** Bug 981882 has been marked as a duplicate of this bug. ***
Comment 11 Fedora End Of Life 2013-12-21 09:09:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:58:56 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.